Understanding Society User Support - Support #2202

Weight Selection
01/30/2025 05:20 PM - Yixuan Chen

Status: Feedback Start date: 01/30/2025
Priority: Normal % Done: 80%
Assignee: Olena Kaminska

Category: Weights

Description

Hello,

| want to use the youth's SDQ score from waves 3-13 and link it to parents' information. | plan to merge the youth's information with
parents through mnspid and fnspid. However, if | choose the SDQ score as the dependent variable, the data will be unbalanced
panel data. | am very confused about the weight selection. It would be great if you could help!

Thanks.

History

#1 - 02/03/2025 03:32 PM - Olena Kaminska

Yixuan,

Thank you for your question. Where do you take parent's information from? Is it the same wave or earlier / later waves? Is it from indall.dta or from
indresp.dta?

Thank you,
Olena

#2 - 02/05/2025 05:32 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

#3 - 02/05/2025 06:04 PM - Yixuan Chen

Olena Kaminska wrote in #note-1:
Yixuan,

Thank you for your question. Where do you take parent's information from? Is it the same wave or earlier / later waves? Is it from indall.dta or
from indresp.dta?

Thank you,
Olena

Olena Kaminska wrote in #note-1:
Yixuan,

Thank you for your question. Where do you take parent's information from? Is it the same wave or earlier / later waves? Is it from indall.dta or
from indresp.dta?

Thank you,
Olena

Olena Kaminska wrote in #note-1:

Yixuan,

Thank you for your question. Where do you take parent's information from? Is it the same wave or earlier / later waves? Is it from indall.dta or
from indresp.dta?

Thank you,
Olena
Dear Olena,

Thank you for your reply. | want to use the parents basic information from the indresp.dta and starts from the wave 1. And parts of the information
from child.dta starting from wave 1, too. Since the youth info would be used from wave 3, | am confusing about which weight should | choose to use.

Best wishes,
Yixuan

#4 - 02/06/2025 02:29 PM - Olena Kaminska
Yixuan,

Thank you. You would need to create a tailored weight for your analysis. See our online course here:
https://www.understandingsociety.ac.uk/help/training/creating-tailored-weights/

Hope this helps,
Olena

#5 - 02/24/2025 04:43 PM - Understanding Society User Support Team
- % Done changed from 10 to 80

#6 - 03/05/2025 08:18 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback
